class C2: ...                    # Utworzenie obiektów klasy nadrzędnej
class C3: ...

class C1(C2, C3):
    def __init__(self, who):     # Ustawia name przy utworzeniu
        self.name = who          # self to albo I1, albo I2

I1 = C1('sue')                   # Ustawia I1.name na 'amadeusz'
I2 = C1('bob')                   # Ustawia I2.name na 'aleksander'
print(I1.name)                   # Wyświetla 'amadeusz'

